[data-block*="659"] {
    --popup-padding: 0px;
    --popup-border-radius: 2px;
    --popup-box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.5);
    background-color: rgba(0, 0, 0, 0.9);
}

[data-block*="659"] .ct-toggle-close {
    --theme-icon-color: var(--theme-palette-color-3);
    --toggle-button-background: rgba(0, 0, 0, 0);
}

[data-block*="659"] .ct-toggle-close:hover {
    --theme-icon-color: var(--theme-palette-color-1);
    --toggle-button-background: rgba(0, 0, 0, 0);
}

[data-block*="659"] .ct-popup-inner>article {
    background-color: #ffffff;
}

[data-block*="659"]>[class*="ct-container"]>article[class*="post"] {
    --has-boxed: var(--false);
    --has-wide: var(--true);
}